.profile-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
ul {
  font-size: 20px;
  margin-top: 10px;
  font-size: 20px;
}
ul li {
  margin: 20px;
}

.profile-container .delete-account-btn {
  background-color: var(--warn-color);
}

.delete-modal {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);
}
.update-modal {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);
}

.input-and-btn-container {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: var(--bg-color);
  width: 500px;
  height: 300px;
  border-radius: 5px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
}
.input-and-btn-container-update {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: var(--bg-color);
  width: 500px;
  height: 500px;
  border-radius: 5px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
}

.confirm-update-btn {
  margin-top: 5%;
}
input {
  margin: 20px 0;
}

.profile-container .confirm-delete-btn {
  background-color: var(--warn-color);
}

.err-msg {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  color: var(--warn-color);
  width: max-content;
}

.err-msg-update {
  position: absolute;
  bottom: 4px;
  left: 50%;
  transform: translateX(-50%);
  color: var(--warn-color);
  width: max-content;
}
.success-msg-update {
  position: absolute;
  bottom: 4px;
  left: 50%;
  transform: translateX(-50%);
  color: var(--text-color);
  width: max-content;
}

.success-msg {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  color: var(--text-color);
  width: max-content;
}
